

@font-face {
  font-family: "Siple";
    src: url('cr/css/siple.eot');
    src: url('cr/css/siple.eot?#iefix') format('embedded-opentype'),
         url('cr/css/siple.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 10px;
  background-color: #fff;
  background-image: url('../img/bg_hell.jpg');
  background-position: top left;
  background-repeat: repeat;
  background-attachment: fixed;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#consent-notice {
  margin: 0;
  margin-bottom: 1px solid black;
  padding: 0;
  background-color: #1155AA;
  color: white;
  font-weight: normal;
  min-height: 50px;
}
#consent-notice h1 {
  color: white;
  float: left;
  margin: 0;
  padding: 15px;
}
#consent-notice ul {
  clear: both;
  margin: 0;
  padding-bottom: 20px;
  padding-left: 20px;
}
#consent-notice p {
  padding: 15px;
  padding-top: 20px;
  margin: 0;
  color: white;
  font-size: 15px;
  font-weight: normal;
}
#consent-notice li {
  background: transparent;
  color: white;
  font-size: 15px;
  margin: 0;
  margin-bottom: 5px;
  padding: 0;
  font-weight: normal;
}
#consent-notice a {
  color: white;
  text-decoration: underline;
}
#consent-notice input[type=checkbox] {
  transform: scale(2);
  margin: 5px;
  width: 25px;
  margin-left: 20px;
}
#consent-notice button {
  float: right;
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
  height: 50px;
  color: white;
  font-size: 15px;
  cursor: pointer;
  background-color: #2266BB;
  border: 0;
  margin-left: 5px;
}
#consent-notice button:hover {
  background-color: #3377CC;
}
button#consent-btn-yes {
  background: #007700;
  font-weight: bold;
}
button#consent-btn-yes:hover {
  background: #009900;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

body,td,th,p,h1,h2,h3,h4,a,div,span {
	font-family: Arial, Helvetica, sans-serif;
}

body,td,th,p,h1,h2,h3,h4 {
	font-size: 15px;
	word-wrap: break-word;
	white-space: -moz-pre-wrap;
	white-space: normal;
}

a,
a:link {
  color: #ae954f;
  text-decoration: none;
}
a:visited {
  color: #ae954f;
  text-decoration: none;
}
a:hover {
  color: #66c;
  text-decoration: none;
}
a:active {
  color: #fff;
  text-decoration: none;
}

#wholepage {
  width:100%;
  height:100%;
  background-image: url('../img/bggrad3.png');
  background-repeat: repeat-x;
  background-attachment: scroll;
}

.firstletter {
  float: left;
  font-size: 30px;
  font-weight: bold;
  margin-right: 2px;
  margin-top: -14px;
  margin-bottom: -12px;
}
.firstphrase {
  font-weight: bold;
}

.FAQ p.Q {
  font-weight: bold;
}
.FAQ p:first-letter {
  font-weight: bold;
  font-size: 20px;
}


h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

h1 {
	font-size: 25px;
	color: #888888;
}

h2 {
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
}
h4 {
	font-size: 15px;
        color: #873838;
        margin-top: 0px;
        margin-bottom: 0px;
}


table, tr, td {
  padding: 0px;
  margin: 0px;
  border: 0px;
  word-wrap: break-word;
  white-space:-moz-pre-wrap;
  white-space: normal;
  vertical-align: top;
}
th {
  text-align: center;
}

ol li {
  padding: 0px;
  margin-top: 2px;
  margin-bottom: 5px;
}
ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul li {
  padding: 0px;
  padding-left: 13px;
  background: url('../img/bullet.png') no-repeat 2px 2px;
  margin-top: 3px;
  margin-bottom: 3px;
}

li {
  font-size: 11px;
  color: #888888;
}
li p {
  font-size: 13px;
  color: #444444;
  margin: 0px;
  padding: 0px;
}

ul.tabs {
  display: block;
  clear: both;
  padding: 0px;
  padding-left: 5px;
  margin-left: 7px;
}
ul.tabs li {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  border: solid 1px black;
  border-bottom: none;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-box-shadow: inset 0px -2px 6px 0px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px -2px 6px 0px rgba(0, 0, 0, 0.5);
  background: white;
  height: 35px;
}
ul.tabs li.tab_selected {
  -webkit-box-shadow: none;
  box-shadow: none;
}
ul.tabs li a {
  display: inline-block;
  font-size: 1.4em;
  font-weight: normal;
  padding-top: 8px;
  padding-left: 15px;
  padding-right: 20px;
}
ul.tabs li a:active {
  color: black;
}

div.tab_shown {
  display: block;
}
div.tab_hidden {
  display: none;
}
ul.tabs li.tab_selected a {
  font-weight: bold;
}



.shadow {
  position: absolute;
  background: transparent url('../img/shadow.png') no-repeat scroll 0 0;
  line-height: 1px;
  padding: 0px;
  overflow: hidden;
}
.shadow_tl {
  background-position:-1px -1px;
  height: 8px;
  width: 8px;
  top: -8px;
  left: -8px;
}
.shadow_t {
  background-position:-11px -1px;
  height: 8px;
  top: -8px;
  left: 0px;
  right: 0px;
}
.shadow_tr {
  background-position:-991px -1px;
  height: 8px;
  width: 8px;
  top: -8px;
  right: -8px;
}
.shadow_l {
  background-position:-1px -11px;
  width: 8px;
  top: 0px;
  bottom: 0px;
  left: -8px;
}
.shadow_r {
  background-position:-991px -11px;
  width: 8px;
  top: 0px;
  bottom: 0px;
  right: -8px; 
}
.shadow_bl {
  background-position:-1px -1891px;
  height: 8px;
  width: 8px;
  left: -8px;
  bottom: -8px;
}
.shadow_b {
  background-position:-11px -1891px;
  height:8px;
  left: 0px;
  right: 0px;
  bottom: -8px;
}
.shadow_br {
  background-position:-991px -1891px;
  height: 8px;
  width: 8px;
  right: -8px;
  bottom: -8px;
}

.shadow_inside {
  background-position:-11px -1891px;
  height:8px;
  left: 0px;
  right: 0px;
  top: 0px;
}

.page {
  width: 990px;
  margin: 0 auto;
}

.page_header {
  position: relative;
  background-color: #ffffff;
  padding: 0px;
  margin: 0px;
  border: 0px;
}

.page_middle {
  position: relative;
  background-color: #ffffff;
  margin: 0px;
  padding: 0px;
  border: 0px;
}
.page_middle_clear {
  clear: both;
}

.page_footer {
  position: relative;
  background-color: #ffffff;
  margin: 0px;
  margin-top: 7px;
  padding-top: 10px;
  padding-bottom: 5px;
  margin-bottom: 30px;
  text-align: center;
}

.page_content {
  background-color:#FFF;
  width:500px;
	margin-bottom:20px;
	padding-bottom:10px;
	float: right;
  min-height: 390px;
}

.page_sidebar{
	width: 320px;
	float:left;
	margin-left:20px;
	background-image:url('../img/sbargradient.png');
	background-repeat:repeat-x;
}

.page_sidebar .adsense {
  text-align: center;
}

.header {
  margin-top: 8px;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 0px;
}
.header div {
  position: absolute;
  text-align: right;
  color: #DDDDDD;
  font-size: 14px;
  font-weight: normal;
  top: 20px;
  left: 0px;
  width: 960px;
  height: 20px;
}
.header img {
  margin: 0px;
  padding: 0px;
  z-index: 100;
  border: 0px;
  height: 104px;
  width: 976px;
}

.album_image img {
  border: 0px;
}

.browse_letters {
  font-size: 10px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 10px;
}
.browse_images {
  border: 0px;
  padding: 10px;
  margin: 0px;
}
.browse_images img {
  border: 0px;
  padding: 0px;
  margin: 0px;
  margin: 0px;
  line-height: 0px;
  float: left;
}

.search_results td {
  font-size: 16px;
  font-weight: bold;
  padding-left: 6px;
  padding-bottom: 6px;
  vertical-align: top;
}
.search_results td div {
  padding-top: 4px;
  font-size: 12px;
}

.header_search {
  position: relative;
  right: 0px;
  width: 100%;
  height: 20px;
  background-image: url('../img/textfield_bg.png');
  background-repeat:no-repeat;
  margin-top: 6px;
  margin-bottom: 6px;
}
.header_search img {
  position: absolute;
  right: 0px;
  top: 2px;
  cursor: pointer;
}
.header_search input {
  background: transparent;
  border: 0px;
  width: 200px;
  margin-left: 5px;
  margin-top: 2px;
 
}
.header_sidebar_gray {
  color: #888888;
}

.page_sidebar p, .page_sidebar li {
  font-weight: bold;
  font-size: 12px;
}

.blog_br {
  height: 0.75em;
}
.blog_img {
  margin-right: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  float: left;
  max-width: 700px;
  height: auto;
}

.chart {
  float: left;
  width: 430px;
  margin-right: 20px;
}
.chart_row {
  clear: left;
  height: 90px;
}
.chart_name {
  display: block;
  padding: 10px;
}
.chart_artist {
  display: block;
  padding: 10px;
}

.chart_item {
  display: inline-block;
  position: relative;
  float: left;
  width: 75px;
  height: 75px;
  margin: 6px;
  border: 0;
  -o-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

a.chart_item:hover, a.chart_item:active {
  -o-box-shadow: #812713 0px 0px 6px;
  -moz-box-shadow: #812713 0px 0px 6px;
  -webkit-box-shadow: #812713 0px 0px 6px;
  box-shadow: #812713 0px 0px 6px;
}

.chart_item img {
  display: block;
  width: 75px;
  height: 75px;
  border: 0;
}
.chart_item span {
  position: absolute;
  display: block;
  left: 0px;
  top: 0px;
  width: 75px;
  height: 75px;
  line-height: 75px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: white;
  -o-text-shadow: #812713 0px 0px 8px;
  -moz-text-shadow: #812713 0px 0px 8px;
  -webkit-text-shadow: #812713 0px 0px 8px;
  text-shadow: #812713 0px 0px 8px;
}

.clear {
  clear: left;
}

table.values td {
  padding: 2px;
}

.name {
  text-align: right;
  font-weight: bold;
  vertical-align: top;
  padding-right: 5px;
}

.capsule {

}
.capsule_div {
  margin: 0px !important;
  border: 0px;
  padding: 0px;
  height: 20px;
}
.capsule_start {
  float: left;
  background: transparent url('../img/textfield_bg.png');
  height: 20px;
  margin: 0px;
  border: 0px;
  padding: 0px;
  padding-top: 2px;
  padding-left: 5px;
}
.capsule input {
  background: transparent;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
}
.capsule_end {
  float: left;
  background: url('../img/textfield_bg.png') -592px 0px;
  width: 8px;
  height: 20px;
  border: 0px;
  padding: 0px;
  margin: 0px;
}

input.signup_input_error{
  background-color: #f0e0d0;
}

div#signup_error_notification {
  float: right;
  height: 40px;
  width: 300px;
  color: #812713;
  font-weight: bold;
}

.tron { background-color: #ededed; }
.tron td { border: 1px solid #ededed; }
.troff { background-color: #dedede; }
.troff td { border: 1px solid #dedede; }
.trover{ background-color: #ffffce; }

td.tdedit{
  border: 1px solid #880000;
  cursor: pointer;
}
td.editable_modified {
  background-color: #ffefce;
  color: #880000;
}
td.editable_container {
  text-align: left !important;
  vertical-align: top;
}
div.editable_space {
  text-align: left;
  position: absolute;
  z-index: 20;
  padding: 0px;
  margin: 0px;
  margin-top: -5px;
  margin-left: -5px;
  border: 0px;
  background: red;
}

.share_bar {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  background-color: #e9eaeb;
  padding: 2px;
  margin-bottom: 10px;
  position: relative;
  width: 300px;
  height: 52px;
  overflow: hidden;
}

.item_page {
  margin-top: 10px;
  font-size: 25px;
  color: #888888;
  text-align: left;
}
.item_name {
  color: #222222;
  font-size: 28px;
  text-align: right;
}


.icon_shrink {
  cursor: pointer;
  float: right;
  width: 25px;
  height: 25px;
  background: url('../img/i_hide.png') no-repeat;
  margin-bottom: -10px;
  margin-right: -45px;
}

.section {
  clear: both;
  width: 700px;
}
.section_type {
  float: left;
  width: 150px;
  text-align: right;
  color: #777
}
.section_type span {
  display: block;
  clear: both;
  margin-right: 2px;
}
.section_text {
  float: left;
  color: #222222;
  font-size: 13px;
  background: #e9eaeb;
  border-top: solid #CCC 2px; 
  width: 480px;
  padding-left: 20px;
  padding-right: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 10px;
  min-height: 50px;
}
.section_eyes {
  background-image: url('../img/eyes.png');
  background-repeat: no-repeat;
  text-align: right;
}
.section_album {
  float: left;
  width: 150px;
  height: 190px;
  overflow: hidden;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}
#section_share textarea {
  width: 455px;
  height: 30px;
  border: none;
  color: #888888;
  font-size: 11px;
}

.artist_name {
  clear: all;
  color: #222222;
  font-size: 35px;
  font-weight: normal;
  text-align: left;
  -moz-text-shadow: rgba(200, 200, 200, 0.8) 1px 1px 2px;
  -webkit-text-shadow: rgba(200, 200, 200, 0.8) 1px 1px 2px;
  text-shadow: rgba(200, 200, 200, 0.8) 1px 1px 2px;
}
.artist_blurb {
  text-align: justify;
}
.noshadow {
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.artist_name p {
  clear: left;
  margin-top: 4px;
  margin-bottom: 2px;
}
.album_header {
  clear: all;
  color: #873838;
  font-size: 20px;
  font-weight: normal;
  text-align: left;
}
.album_artist {
  clear: all;
  color: #222222;
  font-size: 25px;
  font-weight: normal;
  text-align: right;
}
.album_name {
  clear: all;
  color: #222222;
  font-size: 36px;
  font-weight: normal;
  text-align: right;
  -moz-text-shadow: rgba(200, 200, 200, 0.8) 1px 1px 2px;
  -webkit-text-shadow: rgba(200, 200, 200, 0.8) 1px 1px 2px;
  text-shadow: rgba(200, 200, 200, 0.8) 1px 1px 2px;
}
.album_name p {
/*
  text-align: justify;
*/
  clear: left;
  margin-top: 4px;
  margin-bottom: 2px;
}

.error {
  border: 2px solid red;
  padding: 5px;
  margin: 15px;
  background-color: #FF9999;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
}

.download {
  background-color: #99FF99;
}

.pi {
  position: relative;
  display: inline-block;
}

.pi_large, .pi_large img {
  width: 300px;
  height: 300px;
  border: 0px;
}
.pi_medium, .pi_medium img {
  width: 150px;
  height: 150px;
  border: 0px;
}
.pi_small, .pi_small img {
  width: 75px;
  height: 75px;
  border: 0px;
}
.pi_center {
  margin-left: 0px;
  margin-right: 0px;
}
.pi_right {
  margin-top: 5px;
  margin-left: 20px;
  margin-bottom: 10px;
  margin-right: 7px;
}
.pi_left {
  margin-left: 6px;
  margin-top: 5px;
  margin-bottom: 10px;
  margin-right: 20px;
}
.pi_float {
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 20px;
  float: left;
  clear: left;
}

.item_details {
  margin-left: 5px;
  padding-top: 5px;
  padding-left: 20px;
  background: transparent url('../img/fading_corner_2.png') no-repeat top left;
  min-height: 100px;
}


#tracklist {
  min-height: 220px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  border: solid 1px #C5C5C5;
}
#tracklist li {
  margin: 0 3px 3px 3px;
  padding: 0.4em;
  padding-left: 25px;
  cursor: move;
}
#tracklist li span {
  position: absolute;
  text-align: right;
  width: 20px;
  margin-left: -25px;
}

#trackavailable {
  min-height: 200px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  border: solid 1px #C5C5C5;
}
#trackavailable li {
  margin-top: 1px;
  padding: 0.4em;
  cursor: move;
 }

.track_toggle {
  width: 20px;
  height: 20px;
}

.disabled {
  color: #999999 !important;
}

.upload {
  border: 2px solid #C5FFC5;
  padding: 10px;
  margin-top: 5px;
  background-color: #E5FFE5;
  font-size: 11px;
}
.uploadContainer {
	margin-top: 5px;
        margin-bottom: 15px;
}
.uploadError {
        border: 2px solid #FBCBBC !important;
        background-color: #FDE5DD !important;
}

.ui-effects-transfer {  
  border: dotted 1px black;
}  
.hidden {
  display: none !important;
}


.helpdiv {
  width: 100%;
}

.helptext {
  /*
  position: absolute;
  z-index: 200;
  */
  text: #000000;
  border: 2px dashed #22AA22;
  background-color: #EEFFEE;
  padding: 5px;
  padding-left: 15px;
  margin-bottom: 10px;
  margin-top: 5px;
}

.helptext td {
  padding-top: 5px;
  padding-left: 5px;
}
.helptext th {
  text-align: left;
  padding-top: 5px;
  padding-left: 5px;
  font-weight: bold;
}

.togglehelp {
  margin-left: 90%;
}

.stats_table th {
  background: #DDD;
  padding: 4px;
  margin: 1px;
}
.stats_table td {
  background: #EEE;
  padding: 4px;
  margin: 1px;
}

.friends {
}

.friend {
  float: left;
  background-color: #e9eaeb;
  border-top: solid 2px #888888;
  padding: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.play_button {
  position: relative;
  display: inline-block;
  margin-bottom: -4px;
  margin-left: 1px;
  cursor: pointer;
  width: 16px; 
  height: 16px; 
  background-repeat: no-repeat; 
  background-image: url('smoothness/images/ui-icons_888888_256x240.png'); 
  background-position: -48px -192px;
}

#banner {
  width:970px;
  height:138px;
  margin-left:auto;
  margin-right:auto;
  margin-top:0px;
  margin-bottom:30px;
  position:relative;
  border:0px;
}
#masthead {
  height:111px;
  width:851px;
  float:left;
  border:0px;
}
#logo {
  height:138px;
  width:119px;
  float: left;
  border:0px;
}
#navbar {
  height:27px;
  width:751px;
  float:right;
  background-color:#ebd7a0;
}
#navlinks {
  text-align: right;
  font-size: 20px;
  line-height: 27px;
  border: 0px;
  padding-right: 15px;
}
#navlinks a:link {
  color:#000;
  text-decoration:none;
}
#navlinks a:visited {
  color:#000;
  text-decoration:none;
}
#navlinks a:active {
  color:#000;
  text-decoration:underline;
}
#navlinks a:hover {
  color:#777
}

#content  {
  width:970px;
  margin-left:auto;
  margin-right:auto;
  margin-top:10px;
  position:relative;
  border:0px;
}
#lside {
  width: 230px;
  float:left;
  background-color:#FFF;
  background-image:url('../img/sbargradient.png');
  background-repeat:repeat-x;
  margin-right:20px;
}
#rside {
  width: 230px;
  float:right;
  background-color:#FFF;
  background-image:url('../img/sbargradient.png');
  background-repeat:repeat-x;
  margin-left:20px;
  min-height:800px;
}
#centercolwrapper {
  width: 720px;
  float:left;
    background-color:#FFF;
    padding-bottom:30px;
}
.fullwidthlayout {
  width: 970px;
  background-color:#FFF;
}
.fullwidthtext {
  padding-left:30px;
  padding-right:30px;
  padding-top:30px;
  padding-bottom:30px;
  text-align:justify;
  font-size:12px;
}
#homecentercolwrapper {
  width: 415px;
  float:left;
}
.centercol {
  background-color:#FFF;
  margin-bottom:20px;
  padding-bottom:10px;
}
#sidebarwrapper {
  width: 285px;
  float:left;
  margin-left:20px;
  background-image:url('../img/sbargradient.png');
  background-repeat:repeat-x;
}
.sidebar {
  background-color:#FFF;
  margin-bottom:20px;
  padding-bottom:6px;
}
.columntitle {
  background-color:#000;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:12pt;
  line-height: 1.2em;
  color:#FFF;
  text-align:left;
  padding:5px;
  margin-bottom:0px;
  margin-top:0px;
  text-transform:uppercase; 
}
.columnsubtitle {
  background-color:#ebd7a0;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:12pt;
  line-height: 1.2em;
  color:#000;
  text-align:left;
  padding:5px;
  margin-bottom:0px;
  margin-top:0px;
  text-transform:uppercase;
  
}
.columntext {
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  padding-bottom:10px;
  text-align:justify;
  font-size:12px;
}
.columnmetadata {
  color:#ae954f;
  padding-left:10px;
  padding-right:10px;
  padding-top:0px;
  text-align:left;
  }
.columntextheading {
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  text-align:left;
  text-transform:uppercase;
  font-size:13px;
}
.columntextsubheading {
  padding-left:10px;
  padding-right:10px;
  text-align:left;
  text-transform:lowercase;
  font-style:italic;
}
body,td,th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  font-weight: bold;
}
.sideimage {
  padding-top:20px;
  width:150px;
  margin:auto;
}
.siderelease {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:12px;
  color:#000;
  text-align: center;
  margin: 0px;
  padding-top: 11px;
  padding-left: 6px;
  padding-right: 6px;
}
.siderelease .item,
.siderelease .album,
.siderelease .artist {
  text-transform: uppercase;
}
.siderelease .album {
  font-weight: bold;
}

.centercol .siderelease {
  font-size:12pt;
  text-align:left;
}
.sidealbum {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:10px;
  color:#000;
  text-align:center;
  padding:0px;
  margin-bottom:0px;
  margin-top:0px;
  text-transform:lowercase;
}
.centercol .sidealbum {
  text-align:left;
}
.sideartist {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:11px;
  color:#ae954f;
  text-align:center;
  padding:0px;
  margin-bottom:0px;
  margin-top:0px;
  text-transform:uppercase;
}
.centercol .sideartist {
  text-align: left;
}
.sidebuy {
  background-color:#ebd7a0;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:11px;
  color:#4f61ae;
  text-align:center;
  padding:5px;
  margin-bottom:0px;
  margin-top:10px;
  text-transform:uppercase;
}
.sidebuy a {
  color:#4f61ae;
}
.lside h3 {
  color:#4f61ae;
}
.lside h3 a:hover {
  text-decoration:none;
}
.chart {
  border-style:none;
}
#footer {
  width:100%;
  float:left;
  margin-top:20px;
  background-color:#ebd7a0;
}
#footerlinks {
  font-family: Arial, Helvetica, sans-serif;
  text-align:center;
  font-size:12px;
  border:0px;
  padding:10px;
}
#strap {
  text-align:right;
  color:#FFF;
  font-family:Arial, Helvetica, sans-serif;
  margin:0px;
  padding:0px;
  padding-right:10px;
  height:20px;
  overflow:hidden;
  }
.infobox {
  background-color:#ebd7a0;
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  width:80%;
  float:right;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:15px;
  color:#000;
  text-align:right;
  padding:5px;
  margin-bottom:10px;
  margin-top:10px;
  text-transform:uppercase;
}

a.share_facebook,
a.share_twitter,
.icon_album,
.icon_artist,
.icon_album,
.icon_mp3,
.icon_corp,
.icon_stream,
.icon_friend {
  display: inline-block;
  background-image: url('../img/img.png');
  background-repeat: no-repeat;
  text-decoration: none;
  width: 50px;
  height: 50px;
}
a.share_facebook {
  background-position: 0px -150px;  
}
a.share_facebook:hover {
  background-position: -50px -150px;
}
a.share_twitter {
  background-position: 0px -200px;
}
a.share_twitter:hover {
  background-position: -50px -200px;
}
.icon_album {
  background-position: -50px -100px;
}
.icon_artist {
  background-position: -50px -50px;
}
.icon_mp3 {
  background-position: 0px 0px;
}
.icon_corp {
  background-position: -50px 0px;
}
.icon_stream {
  background-position: 0px -50px;
}
.icon_friend {
  background-position: 0px -100px;
}


